## python-djvulibre 0.1.17

=== debian/changelog ===
python-djvulibre (0.1.17-2) unstable; urgency=low

  * Install example programs.
  * Switch to source format 3.0 (quilt).
  * Build python-djvu-dbg (debug extension + detached debug symbols):
    + Build-depend on python-all-dbg.
    + In order to work around bug #541314, disable automatic cythoning sources
      with setup.py. [setup-disable-auto-cython.diff]
    + Cython sources manually in debian/rules.
  * Rewrite debian/rules using overrides.
  * Don't install Sphinx artifacts (.buildinfo, objects.inv) into the binary
    package.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 25 Apr 2010 22:54:18 +0200

python-djvulibre (0.1.17-1) unstable; urgency=low

  * New upstream release.
  * Update my e-mail addresses.
  * Let dh_installdocs install the upstream changelog.
  * Bump standards version to 3.8.4 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Thu, 11 Feb 2010 18:01:05 +0100

python-djvulibre (0.1.16-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Jakub Wilk <ubanus@users.sf.net>  Sun, 03 Jan 2010 13:57:57 +0100

python-djvulibre (0.1.15-1) unstable; urgency=low

  * New upstream release.
  * Update homepage URI in debian/copyright.

 -- Jakub Wilk <ubanus@users.sf.net>  Wed, 04 Nov 2009 20:04:26 +0100

python-djvulibre (0.1.14-1) unstable; urgency=low

  * New upstream release (closes: #544950).
  * Use unversioned dependency on python-setuptools, as the required version
    is available even in oldstable.
  * Register documentation with doc-base.

 -- Jakub Wilk <ubanus@users.sf.net>  Fri, 11 Sep 2009 15:50:40 +0200

python-djvulibre (0.1.13-2) unstable; urgency=low

  * Make debian/rules safe for parallel builds.
  * Don't assume that the build target will be called with
    Build-Depends-Indep satisfied (does not close #544781).

 -- Jakub Wilk <ubanus@users.sf.net>  Thu, 03 Sep 2009 13:55:02 +0200

python-djvulibre (0.1.13-1) unstable; urgency=low

  * Initial release (closes: #540324).

 -- Jakub Wilk <ubanus@users.sf.net>  Sun, 16 Aug 2009 11:56:38 +0200
