=== debian/control ===
Source: python-djvulibre
Section: python
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.5),
 python-support (>= 0.90), python-setuptools, cython, python-all-dev, python-all-dbg,
 libdjvulibre-dev, pkg-config
Build-Depends-Indep: python-sphinx, python-pygments, graphviz
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-djvulibre/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-djvulibre/trunk/
Homepage: http://jwilk.net/software/python-djvulibre.html

Package: python-djvu
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-djvu-doc
Conflicts: python-djvulibre (<< 0.1.12)
Replaces: python-djvulibre (<< 0.1.12)
Provides: python-djvulibre
Description: Python support for the DjVu image format
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu.

Package: python-djvu-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-djvu (= ${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python support for the DjVu image format (debug extension)
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu.
 .
 This package contains the detached debugging symbols and the extensions built
 for the Python debug interpreter.

Package: python-djvu-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: python-djvu
Description: Python support for the DjVu image format (documentation)
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu.
 .
 This package contains technical documentation.
