## python-djvulibre 0.1.18

=== debian/changelog ===
python-djvulibre (0.1.18-2ubuntu1) natty; urgency=low

  * Fix compatibility with Cython 0.13 and a testsuite failure
    with python2.7 (Jakub Wilk). LP: #685483.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 23:32:07 +0100

python-djvulibre (0.1.18-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:10:10 +0000

python-djvulibre (0.1.18-2) unstable; urgency=low

  * Disable memory test that is likely to fail on 64-bit architectures.
    [disable-memory-test.diff]
  * Fix test for maximum cache size on 64-bit architectures.
    [max-cachesize-64bit.diff]

 -- Jakub Wilk <jwilk@debian.org>  Sat, 26 Jun 2010 01:50:10 +0200

python-djvulibre (0.1.18-1) unstable; urgency=low

  * New upstream release.
  * Update homepage URL.
  * Fix FTBFS with nostrip build option.
  * Run tests at build time:
    + Build-depend on python-nose, djvulibre-bin, ghostscript.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 26 Jun 2010 00:39:07 +0200
