=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.3.5),
  python-support (>= 0.90), python-setuptools, cython, python-all-dev, python-all-dbg,
- libdjvulibre-dev, pkg-config
+ libdjvulibre-dev, pkg-config,
+ python-nose, djvulibre-bin, ghostscript
 Build-Depends-Indep: python-sphinx, python-pygments, graphviz
 Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-djvulibre/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-djvulibre/trunk/
-Homepage: http://jwilk.net/software/python-djvulibre.html
+Homepage: http://jwilk.net/software/python-djvulibre
 
 Package: python-djvu
 Architecture: any
