=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,11 @@
 PYX_FILES = $(wildcard djvu/*.pyx)
 C_FILES = $(PYX_FILES:.pyx=.c)
 
-PYTHONPATH = $(wildcard $(CURDIR)/build/lib.*-$(shell pyversions -dv))
+nosetests = /usr/bin/nosetests --with-doctest --verbose
+tests = decode.py sexpr.py const.py
+
+pythonpath = $$(_py_=$(strip $(1)); _py_=$${_py_\#python}; ls -d $(CURDIR)/build/lib.*-$${_py_})
+pythonpath_dbg = $$(_py_=$(strip $(1)); _py_=$${_py_\#python}; ls -d $(CURDIR)/build/lib_d.*-$${_py_} 2>/dev/null || ls -d $(CURDIR)/build/lib.*-$${_py_}-pydebug)
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build: build/stamp
@@ -23,7 +27,7 @@
 	dh_installdocs -X.buildinfo -Xobjects.inv
 
 doc/stamp: build/stamp
-	$(MAKE) -C doc/ html PYTHONPATH=$(PYTHONPATH):$(CURDIR)
+	$(MAKE) -C doc/ html PYTHONPATH=$(call pythonpath,$(shell pyversions -d)):$(CURDIR)
 	touch $(@)
 
 .PHONY: override_dh_auto_clean
@@ -35,8 +39,21 @@
 
 .PHONY: override_dh_strip
 override_dh_strip:
+ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip --dbg-package=python-djvu-dbg
 	cd debian/*-dbg/usr/lib/debug/usr/lib && mv pyshared pymodules
+endif
+
+.PHONY: override_dh_auto_test
+override_dh_auto_test:
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	cd tests && \
+	set -x -e; \
+	for python in $(shell pyversions -r); do \
+	    PYTHONPATH=$(call pythonpath,$$python) $$python $(nosetests) $(tests); \
+	    PYTHONPATH=$(call pythonpath_dbg,$$python) $$python-dbg $(nosetests) $(tests); \
+	done
+endif
 
 .PHONY: build build-arch build-indep binary binary-arch binary-indep clean
 build build-arch build-indep binary binary-arch binary-indep clean:
