## python-djvulibre 0.3.3

=== debian/changelog ===
python-djvulibre (0.3.3-1) unstable; urgency=low

  * New maintainer (Closes: #598157).
  * New upstream release (Closes: #604036).
    + Fixes FTBFS with Python 2.7 (Closes: #606681).
  * Removed patches disable-memory-test.diff, max-cachesize-64bit.diff
    (fixed with 0.3.0), setup-disable-auto-cython.diff (workaround no longer
    needed).
  * Made build_sphinx available even without setuptools [build_sphinx.diff].
  * Updated Lizardtech Djvu Reference link [lizardtech_link.diff]
    (Closes: #627290).
  * debian/control:
    + wrapped and sorted.
    + added build-dep locales.
    + bumped Standards-Version to 3.9.2 (no changes needed).
    + removed Replaces, Conflicts and Provides for python-djvulibre (a binary
      package name pre-dating publication in Debian archive).
    + extended package descriptions.
  * debian/rules:
    + removed building with cython from rules (no longer needed).
    + removal of dllpath.py after dh_install (not useful on Debian systems).
    + changed building of html docs to be processed with setup build_sphinx
      (doc/Makefile removed from upstream).
    + clean: added removal of .egg-info/ and of djvu/config.pxi.
    + tests: passing of explicit module names not needed anymore (test
      modules have been renamed for that) and doctests option dropped (no
      doctests anymore).
    + added generating of needed locales at build time to avoid build-dep on
      locales-all, added export LC_ALL=C.
    + added override for dh_installchangelogs instead of listing uptstream
      changelog in debian/*.doc.
    + added override for dh_compress to drop python-djvu-doc.compress
      (deprecated).
  * debian/copyright:
    + bumped DEP-5 revision to CANDIDATE.
    + changed maintainer.
    + expanded copyrights to cover also 2011.

 -- Daniel Stender <daniel@danielstender.com>  Sun, 26 Jun 2011 23:41:15 +0200
