## python-djvulibre 0.3.8

=== debian/changelog ===
python-djvulibre (0.3.8-0ubuntu1) precise; urgency=low

  * New upstream which fixes ftbfs (LP: #959347, #935385)
    + Removes all prior patches (build_sphinx.diff and lizardtech_link.diff)
      as they've been accepted upstream

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 12 Apr 2012 13:53:15 -0400
