=== debian/control ===
Source: python-djvulibre
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Stender <daniel@danielstender.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 cython,
 debhelper (>= 7.3.5),
 djvulibre-bin,
 ghostscript,
 libdjvulibre-dev,
 locales,
 pkg-config,
 python-all-dbg,
 python-all-dev,
 python-nose,
 python-setuptools,
 python-support (>= 0.90)
Build-Depends-Indep: graphviz, python-pygments, python-sphinx
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-djvulibre/trunk
Vcs-Browser: http://svn.debian.org/viewvc/python-modules/packages/python-djvulibre/trunk
Homepage: http://jwilk.net/software/python-djvulibre

Package: python-djvu
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Suggests: python-djvu-doc
Description: Python support for the DjVu image format
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu. This image format is designed
 primarily for scanned documents, it includes advanced techniques like
 image layer separation and arithmetic coding compression.
 .
 This package contains the Python bindings, please see python-djvu-doc
 for its documentation and python-djvu-dbg for debugging symbols.

Package: python-djvu-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 python-djvu (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: Python support for the DjVu image format (debug extension)
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu. This image format is designed
 primarily for scanned documents, it includes advanced techniques like
 image layer separation and arithmetic coding compression.
 .
 This package contains the detached debugging symbols and the extensions built
 for the Python debug interpreter.

Package: python-djvu-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: python-djvu
Description: Python support for the DjVu image format (documentation)
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu. This image format is designed
 primarily for scanned documents, it includes advanced techniques like
 image layer separation and arithmetic coding compression.
 .
 This package contains technical documentation.
