=== debian/changelog ===
python-djvulibre (0.3.9-3) unstable; urgency=low

  * deb/control: moved Build-Depends-Indep to Build-Depends.

 -- Daniel Stender <debian@danielstender.com>  Sun, 10 Aug 2014 23:13:52 +0200

python-djvulibre (0.3.9-2) unstable; urgency=low

  * deb/control:
    + Updated maintainer email address.
    + Removed unneccesary b-ds and updated for Python3 packages.
    + Added Python3 package descriptions (Closes: #604037).
    + Bumped standards to 3.9.5 (no further changes needed).
    + Use canonical URIs for Vcs-* fields [Jakub Wilk].
  * deb/copyright:
    + Changed Source URI to code repo.
    + Updated Format-Specification, copyright spans and email addresses.
  * deb/rules:
    + added DEB_BUILD_OPTIONS export line.
    + build with pybuild, reduced.
    + added doc/credits.txt to dh_installdocs for all packages.
    + build documentation with dh_sphinxdoc.
  * Dropped .install-s (unneeded), .examples (moved to doc package),
    -doc.links, updated -doc.doc-base.
  * deb/compat: bumped Debhelper level to 9.
  * deb/watch: added pgpsigurlmangle (also added deb/upstream/signing-key.asc).
  * Added \.egg.info to source/options.
  * Wrapped-and-sorted -a.

 -- Daniel Stender <debian@danielstender.com>  Sun, 10 Aug 2014 15:54:50 +0200

python-djvulibre (0.3.9-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    + Drop all patches, applied upstream.
  * Run nosetests with --no-skip.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 23 Apr 2012 22:49:03 +0200

python-djvulibre (0.3.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: FAIL: test_decode.test_documents.test_export_ps":
    new patch test_export_ps_normalize_whitespace.diff from upstream repo.
    (Closes: #646177)

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 18:39:54 +0100
