=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: python-djvulibre
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Stender <daniel@danielstender.com>
+Maintainer: Daniel Stender <debian@danielstender.com>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
  cython,
- debhelper (>= 7.3.5),
+ debhelper (>= 9),
+ dh-python,
  djvulibre-bin,
- ghostscript,
+ graphviz,
  libdjvulibre-dev,
- locales,
  pkg-config,
  python-all-dbg,
  python-all-dev,
  python-nose,
+ python-pygments,
  python-setuptools,
- python-support (>= 0.90)
-Build-Depends-Indep: graphviz, python-pygments, python-sphinx
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-djvulibre/trunk
-Vcs-Browser: http://svn.debian.org/viewvc/python-modules/packages/python-djvulibre/trunk
+ python-sphinx,
+ python3-all-dbg,
+ python3-all-dev,
+ python3-nose
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-djvulibre/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-djvulibre/trunk/
 Homepage: http://jwilk.net/software/python-djvulibre
 
 Package: python-djvu
@@ -30,7 +32,8 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
-Suggests: python-djvu-doc
+Suggests:
+ python-djvu-doc
 Description: Python support for the DjVu image format
  python-djvulibre is a set of Python bindings for the DjVuLibre library,
  an open source implementation of DjVu. This image format is designed
@@ -58,11 +61,50 @@
  This package contains the detached debugging symbols and the extensions built
  for the Python debug interpreter.
 
+Package: python3-djvu
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends}
+Suggests:
+ python-djvu-doc
+Description: Python3 support for the DjVu image format
+ python-djvulibre is a set of Python bindings for the DjVuLibre library,
+ an open source implementation of DjVu. This image format is designed
+ primarily for scanned documents, it includes advanced techniques like
+ image layer separation and arithmetic coding compression.
+ .
+ This package contains the Python3 bindings, please see python-djvu-doc
+ for its documentation and python3-djvu-dbg for debugging symbols.
+
+Package: python3-djvu-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends:
+ python3-djvu (= ${binary:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends}
+Description: Python3 support for the DjVu image format (debug extension)
+ python-djvulibre is a set of Python bindings for the DjVuLibre library,
+ an open source implementation of DjVu. This image format is designed
+ primarily for scanned documents, it includes advanced techniques like
+ image layer separation and arithmetic coding compression.
+ .
+ This package contains the detached debugging symbols and the extensions built
+ for the Python3 debug interpreter.
+
 Package: python-djvu-doc
 Section: doc
 Architecture: all
-Depends: libjs-jquery, ${misc:Depends}
-Recommends: python-djvu
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends}
+Recommends:
+ python-djvu,
+ python3-djvu
 Description: Python support for the DjVu image format (documentation)
  python-djvulibre is a set of Python bindings for the DjVuLibre library,
  an open source implementation of DjVu. This image format is designed
