=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=djvu

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd {dir}/tests; ln -sf {build_dir}/djvu djvu; {interpreter} -m nose --verbose --no-skip; rm djvu" \
	dh_auto_test

override_dh_install:
	rm -r debian/python*-djvu/usr/lib/python*/dist-packages/djvu/dllpath.py

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs -Xobjects.inv -A doc/credits.txt
	dh_sphinxdoc

vim:ts=4 sw=4 noet
