=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://pypi.python.org/packages/source/p/python-djvulibre/python-djvulibre-([0-9.]+).tar.gz
