## python-djvulibre 0.5

=== tests/images/Makefile ===
--- 
+++ 
@@ -16,4 +16,4 @@
 clean:
 	rm -f $(pdf_files) $(djvu_files) *.log *.out *.aux
 
-# vim:ts=4 sw=4 noet
+# vim:ts=4 sts=4 sw=4 noet
