=== debian/changelog ===
python-djvulibre (0.5-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: added version for djvulibre-dev.

 -- Daniel Stender <debian@danielstender.com>  Tue, 11 Aug 2015 02:03:32 +0200

python-djvulibre (0.4-1) unstable; urgency=medium

  * New upstream release.
  * deb/gbp.conf: updated config section style (import-orig).
  * deb/source/options: rewrite to ignore djvu/config.pxi, corrected.

 -- Daniel Stender <debian@danielstender.com>  Sun, 26 Jul 2015 16:55:33 +0200

python-djvulibre (0.3.10-2) unstable; urgency=medium

  * deb/control: Vcs-Browser use cgit instead of gitweb.
  * deb/rules:
    + added override for dh_strip (Closes: #775657).
    + dropped nodocs build option check (obsolete) and destdir export
      (not needed here).
    + build_ext once more inplace for Sphinx docs (with that, dropped
      sphinx-modules-path.diff, added deb/clean).

 -- Daniel Stender <debian@danielstender.com>  Fri, 08 May 2015 15:04:24 +0200

python-djvulibre (0.3.10-1) unstable; urgency=medium

  * New upstream release (Closes: #767769).
  * deb/control:
    + bumped standards to 3.9.6 (no changes needed).
    + updated Vcs fields (moved to Git).
  * deb/copyright: expanded copyright spans.
  * deb/rules:
    + hardened test calls by unset of LANGUAGE (Closes: #695049).
    + added exports for PYBUILD_DESTDIR (Closes: #775657).
    + added switch for DEB_BUILD_OPTIONS=nodocs to dh_installdocs.
    + dropped Vim setup line.
  * deb/watch: watch pypi.debian.net.
  * Docs package:
    + added sphinx-modules-path.diff (needed to prevent build break
      of new upstream tarball but also fixes inheritance diagrams).
    + deb/control: added build-deps needed for sphinx.ext.math extension.
    + deb/rules: moved dh_sphinxdoc to dh sequencer options,
      set http_proxy to localhost/discard for Sphinx build.
    + added examples/ to deb/python-djvu-doc.docs.
  * Added DEP-8 test suite.
  * Added deb/gbp.conf.

 -- Daniel Stender <debian@danielstender.com>  Fri, 01 May 2015 12:50:31 +0200
