=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  debhelper (>= 9),
  dh-python,
  djvulibre-bin,
+ dvipng,
  graphviz,
- libdjvulibre-dev,
+ libdjvulibre-dev (>= 3.5.26),
  pkg-config,
  python-all-dbg,
  python-all-dev,
@@ -20,11 +21,13 @@
  python-sphinx,
  python3-all-dbg,
  python3-all-dev,
- python3-nose
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-djvulibre/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-djvulibre/trunk/
+ python3-nose,
+ texlive-latex-extra
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-djvulibre.git
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-djvulibre.git
 Homepage: http://jwilk.net/software/python-djvulibre
+Testsuite: autopkgtest
 
 Package: python-djvu
 Architecture: any
