=== debian/changelog ===
python-djvulibre (0.7-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:41 +0000

python-djvulibre (0.7-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: added version to dep on cython.

 -- Daniel Stender <debian@danielstender.com>  Fri, 04 Sep 2015 21:29:24 +0200
