=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- cython,
+ cython (>= 0.20),
  debhelper (>= 9),
  dh-python,
  djvulibre-bin,
