## python-djvulibre 0.7.2

=== debian/changelog ===
python-djvulibre (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bumped standards to 3.9.8 (no changes needed).
  * fixed deb/source/options.

 -- Daniel Stender <stender@debian.org>  Fri, 03 Jun 2016 14:49:54 +0200

python-djvulibre (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + updated maintainer email address.
    + arranged build-deps logically, added python3-setuptools.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git.
    + dropped Testsuite field (deprecated).
  * deb/copyright: updated.
  * deb/rules: added export for DEB_BUILD_MAINT_OPTIONS with BINDNOW.
  * Dropped deb/gbp.conf (package is controlled by git-dpm).
  * Put examples from djvu-doc.docs into djvu-doc.examples

 -- Daniel Stender <stender@debian.org>  Mon, 21 Mar 2016 16:32:42 +0100
