=== debian/control ===
--- 
+++ 
@@ -1,33 +1,33 @@
 Source: python-djvulibre
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
+Maintainer: Daniel Stender <stender@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- cython (>= 0.20),
  debhelper (>= 9),
  dh-python,
+ python-all-dev,
+ python3-all-dev,
+ python-all-dbg,
+ python3-all-dbg,
+ python-setuptools,
+ python3-setuptools,
+ libdjvulibre-dev (>= 3.5.26),
  djvulibre-bin,
+ cython (>= 0.20),
+ pkg-config,
+ python-nose,
+ python3-nose,
+ python-sphinx,
+ python-pygments,
  dvipng,
  graphviz,
- libdjvulibre-dev (>= 3.5.26),
- pkg-config,
- python-all-dbg,
- python-all-dev,
- python-nose,
- python-pygments,
- python-setuptools,
- python-sphinx,
- python3-all-dbg,
- python3-all-dev,
- python3-nose,
  texlive-latex-extra
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-djvulibre.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-djvulibre.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-djvulibre.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-djvulibre.git
 Homepage: http://jwilk.net/software/python-djvulibre
-Testsuite: autopkgtest
 
 Package: python-djvu
 Architecture: any
