## python-djvulibre 0.8

=== debian/changelog ===
python-djvulibre (0.8-3) unstable; urgency=medium

  * deb/control: bump standards to 4.1.3 (no further changes needed).
  * deb/copyright: expand copyright span to 2018.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol

 -- Daniel Stender <stender@debian.org>  Mon, 19 Feb 2018 12:15:25 +0100

python-djvulibre (0.8-2) unstable; urgency=medium

  * drop git-dpm regime (drop deb/.git-dpm, add deb/gbp.conf).
  * use debhelper level 10 (changes in deb/compat and deb/control).
  * deb/copyright:
    + use https in Format field.
    + expand copyright span.
  * deb/control:
    + bump deps for docs-package to Recommends.
    + bump standards version to 4.0.0 (no further changes needed).

 -- Daniel Stender <stender@debian.org>  Fri, 21 Jul 2017 17:05:22 +0200

python-djvulibre (0.8-1) unstable; urgency=medium

  * New upstream release:
    + drop build-deps against setuptools in deb/control (not needed anymore).
    + drop build-deps against texlive-latex-extra and dvipng (sphinx.ext.pngmath
      not used anymore).
    + update Source (project moved to Github) in deb/copyright.
  * deb/tests/control:
    + add python{,3}-all to Depends.

 -- Daniel Stender <stender@debian.org>  Sat, 27 Aug 2016 23:55:45 +0200
