=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all-dev,
  python3-all-dev,
  python-all-dbg,
  python3-all-dbg,
- python-setuptools,
- python3-setuptools,
  libdjvulibre-dev (>= 3.5.26),
  djvulibre-bin,
  cython (>= 0.20),
@@ -21,12 +19,10 @@
  python3-nose,
  python-sphinx,
  python-pygments,
- dvipng,
- graphviz,
- texlive-latex-extra
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-djvulibre.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-djvulibre.git
+ graphviz
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-djvulibre.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-djvulibre
 Homepage: http://jwilk.net/software/python-djvulibre
 
 Package: python-djvu
@@ -35,7 +31,7 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
-Suggests:
+Recommends:
  python-djvu-doc
 Description: Python support for the DjVu image format
  python-djvulibre is a set of Python bindings for the DjVuLibre library,
@@ -48,7 +44,6 @@
 
 Package: python-djvu-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends:
  python-djvu (= ${binary:Version}),
@@ -70,7 +65,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
-Suggests:
+Recommends:
  python-djvu-doc
 Description: Python3 support for the DjVu image format
  python-djvulibre is a set of Python bindings for the DjVuLibre library,
@@ -83,7 +78,6 @@
 
 Package: python3-djvu-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends:
  python3-djvu (= ${binary:Version}),
