=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=djvu
+export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
