=== debian/tests/control ===
Tests: python-djvu
Depends: python-djvu, python-all, python-nose

Tests: python3-djvu
Depends: python3-djvu, python3-all, python3-nose
