## python-djvulibre 0.8.1

=== debian/changelog ===
python-djvulibre (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/copyright:
    + expand copyright span.
  * deb/rules:
    + remove trailing empty line.

  [  Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

 -- Daniel Stender <stender@debian.org>  Sat, 07 Jul 2018 22:38:40 +0200

python-djvulibre (0.8-4) unstable; urgency=medium

  * add python3-distutils to b-ds in deb/control and deps in
    deb/tests/control (needed separately since Python python3.6/3.6.5~rc1-2).

 -- Daniel Stender <stender@debian.org>  Thu, 22 Mar 2018 17:36:39 +0100
