=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,3 @@
 	dh_strip -ppython-djvu --dbg-package=python-djvu-dbg
 	dh_strip -ppython3-djvu --dbg-package=python3-djvu-dbg
 endif
-
