## python-djvulibre 0.8.2

=== debian/changelog ===
python-djvulibre (0.8.2-2) unstable; urgency=medium

  * deb/rules:
    + don't put dh_installdocs into check for if nodoc build option is set.
  * deb/source/options:
    + drop egg-info folder from extend-diff-ignore (obsolete).

 -- Daniel Stender <stender@debian.org>  Wed, 19 Dec 2018 14:44:06 +0100

python-djvulibre (0.8.2-1) unstable; urgency=medium

  * New upstream release:
    + deb/tests/python{,3}-djvu: also cp doc/ to tmpdir for version tests.
  * deb/control:
    + bump standards to 4.2.1 (no further changes needed).
  * deb/rules:
    + build with DH_VERBOSE=1 (according to standards 4.2.0).
    + drop unnecessary export line for DEB_BUILD_OPTIONS.
    + for exported DEB_BUILD_MAINT_OPTIONS, switch to hardening=+all.
    + don't build sphinx docs if nodoc is set in DEB_BUILD_OPTIONS.
    + update a file path within override for dh_installdocs.
  * build with debhelper level 11 (changes in deb/compat and deb/control).
  * build with python3-sphinx:
    + deb/control: change sphinx package name in b-deps.
    + deb/rules: build in-place ext with python3 in dh_installdocs override.
    + deb/rules: run setup.py build-sphinx with python3.
  * install build profile items:
    + deb/control: add <!nocheck> and <!nodoc> switches to b-deps and docs
      package.
    + deb/rules: install check for nodoc in DEB_BUILD_PROFILES and run dh
      with sphinxdoc extension accordingly.

 -- Daniel Stender <stender@debian.org>  Wed, 31 Oct 2018 23:18:21 +0100
