=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all-dev,
  python3-all-dev,
  python-all-dbg,
  python3-all-dbg,
+ python3-distutils,
  libdjvulibre-dev (>= 3.5.26),
  djvulibre-bin,
  cython (>= 0.20),
  pkg-config,
- python-nose,
- python3-nose,
- python-sphinx,
- python-pygments,
- graphviz
-Standards-Version: 4.1.3
+ python-nose <!nocheck>,
+ python3-nose <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python-pygments <!nodoc>,
+ graphviz <!nodoc>
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-djvulibre.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-djvulibre
 Homepage: http://jwilk.net/software/python-djvulibre
@@ -96,6 +97,7 @@
 Package: python-djvu-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
