## python-djvulibre 0.8.4

=== debian/changelog ===
python-djvulibre (0.8.4-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:45 +0100

python-djvulibre (0.8.4-3) unstable; urgency=medium

  * QA upload.
  * Drop python2 support; Closes: #937710

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Nov 2019 19:41:11 -0500

python-djvulibre (0.8.4-2) unstable; urgency=medium

  * Orphaning package.
  * Bump Standards-Version to 4.4.1 [Ondřej Nový].

 -- Daniel Stender <stender@debian.org>  Thu, 21 Nov 2019 00:14:36 +0100

python-djvulibre (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + bump standards version to 4.4.0 (no changes needed).
  * deb/copyright:
    + expand copyright spans.
  * add subprocess32 to b-deps and deb/tests/control.
  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Daniel Stender <stender@debian.org>  Tue, 17 Sep 2019 13:34:12 +0200
