=== debian/control ===
Source: python-djvulibre
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all-dev,
 python3-all-dbg,
 python3-distutils,
 libdjvulibre-dev (>= 3.5.26),
 djvulibre-bin,
 cython3 (>= 0.20),
 pkg-config,
 python3-nose <!nocheck>,
 python3-sphinx <!nodoc>,
 graphviz <!nodoc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/python-djvulibre.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-djvulibre
Homepage: http://jwilk.net/software/python-djvulibre

Package: python3-djvu
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Recommends:
 python-djvu-doc
Description: Python3 support for the DjVu image format
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu. This image format is designed
 primarily for scanned documents, it includes advanced techniques like
 image layer separation and arithmetic coding compression.
 .
 This package contains the Python3 bindings, please see python-djvu-doc
 for its documentation and python3-djvu-dbg for debugging symbols.

Package: python3-djvu-dbg
Section: debug
Architecture: any
Depends:
 python3-djvu (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: Python3 support for the DjVu image format (debug extension)
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu. This image format is designed
 primarily for scanned documents, it includes advanced techniques like
 image layer separation and arithmetic coding compression.
 .
 This package contains the detached debugging symbols and the extensions built
 for the Python3 debug interpreter.

Package: python-djvu-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python3-djvu
Description: Python support for the DjVu image format (documentation)
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu. This image format is designed
 primarily for scanned documents, it includes advanced techniques like
 image layer separation and arithmetic coding compression.
 .
 This package contains technical documentation.
