=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/python-djvulibre/ \
python-djvulibre-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
